| Irrlicht 3D Engine |

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - n -

- name : irr::scene::quake3::SVariable , irr::scene::quake3::IShader
- Name : irr::scene::SMD3Mesh , irr::scene::ISkinnedMesh::SJoint , irr::SJoystickInfo , irr::scene::SMD3QuaternionTag , irr::gui::IGUIElement , irr::scene::ISceneNode
- NamedPath : irr::video::ITexture
- NoClip : irr::gui::IGUIElement
- Normal : irr::core::plane3d< T > , irr::video::S3DVertex
- normal : irr::scene::SMD3Vertex
- NormalizeNormals : irr::video::SMaterial
- num : irr::scene::SMD3AnimationInfo
- numFrames : irr::scene::SMD3Header , irr::scene::SMD3MeshHeader
- numMaxSkins : irr::scene::SMD3Header
- numMeshes : irr::scene::SMD3Header
- numShader : irr::scene::SMD3MeshHeader
- numTags : irr::scene::SMD3Header
- numTriangles : irr::scene::SMD3MeshHeader
- numVertices : irr::scene::SMD3MeshHeader